@charset "utf-8";
/* CSS Document */
*{ 
    margin:0; 
    padding:0; 
    font-size: 12px;
    text-align: justify;
    font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
}

